<?php
/* @var $this ErrorsetController */
/* @var $model Errorset */

$this->breadcrumbs=array(
	'Errorsets'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Errorset', 'url'=>array('index')),
	array('label'=>'Manage Errorset', 'url'=>array('admin')),
);
?>

<h1>Create Errorset</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>